export * from './prospect-person-korsal.model';
export * from './prospect-person-korsal-popup.service';
export * from './prospect-person-korsal.service';
export * from './prospect-person-korsal.component';
export * from './prospect-person-korsal-target.component';
export * from './prospect-person-korsal.route';
export * from './prospect-person-korsal-grid.component';
export * from './prospect-person-korsal-edit.component';
export * from './prospect-person-korsal-detail.component';
